/* 
Theme Name:		 Betheme Child Theme
Theme URI: 		http://themes.muffingroup.com/betheme
Description:	Child Theme for Betheme - Premium WordPress Theme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Template:		 betheme
Version:		 1.0.0
Text Domain:	 Betheme-child 1234
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */
															/* HEADER*/
.header-simple #Header a.responsive-menu-toggle {
    display: none;
}
#Action_bar input[type="text"] {
    display: block;
    outline: none;
    width: 130px;
    max-width: 100%;
    font-size: 13px;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    padding: 0;
    margin: 0;
}
.header-classic #Action_bar .social, .header-classic #Action_bar .social-menu {
    padding: 10px 20px;
}
#Action_bar .social li a {
    font-size: 20px;
}
body:not(.template-slider) #Header {
    min-height: 50px;
}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    padding: 5px 0;
}
#Top_bar .menu > li > a span:not(.description) {
    display: block;
    border-style: none;
    line-height: 40px;
    white-space: nowrap;
    border-right-width: 1px;
    padding: 20px 20px 0;
}
#Top_bar .menu li ul li a {
    padding: 5px 20px;
    border-bottom: 1px solid #ffffff;
    font-size: 16px;
}
.top_bar_right {
   display: none;
}
/* Reduce the header */
.header-classic #Action_bar .social, .header-classic #Action_bar .social-menu {
    padding: 5px 20px;
}
#Subheader {
    padding: 20px 0;
}
h1 {
    margin-bottom: 0px;
}
/* fix sticky menu bar */
#Top_bar.is-sticky .menu_wrapper .menu > li > a {
    padding: 5px 0;
}

#Subheader .title {
    font-size: 25px;
    line-height: 5px;
    font-weight: 600;
    letter-spacing: 1px;
    font-style: normal;
}
/* Subheader backgroung orange*/
.postid-3023 #Subheader {
    background-color: #f08a00;
}
.empowering_civil_society #Subheader {
    background-color: #e54f59;
}
.page-id-2291 #Subheader {
    background-color: #e54f59;
}

											/* CONTENT */
#Content {
        padding-top: 0px;
}

.column, .columns {
    margin: 0 1% 10px;
}

/* circle images */
.one-sixth.column {
    width: 10.666%;
}
.circle img {
  width: 130px; 
  height: 1300px;
  border-radius:999em !important;    
-moz-border-radius:999em !important;  
-webkit-border-radius:999em !important; 
  -o-border-radius: 999em !important;   
}

/* Images full wide */
.topimg {
    width: 100% !important;
    margin: 0;
}
#topsect .section_wrapper  {
    max-width: 1920px;
	padding-left: 0px !important;
    padding-right: 0px !important;
}

.capa {
   width: 100%; 
   margin: 0;   
}

/* REFERENCES PAGE */
.page-id-2720 .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
    background: #ff6600bd;
}
.page-id-4602 .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
    background: #ff6600bd;
}
/* TEAM PAGE NAME-FOOTNOTES */
.page-id-2355 .modern-footnotes-footnote a {
    font-size: 18px;
    text-decoration: none;
}
.page-id-2355 .modern-footnotes-footnote__note {
    color: #000;
}
.page-id-3585 .modern-footnotes-footnote a {
    font-size: 18px;
    text-decoration: none;
}
.page-id-3585 .modern-footnotes-footnote__note {
    color: #000;
}

/* Posts-right side color Link  */
h4 a:hover {
    color: #0c9ecf !important;
}

/* Posts - hide the future image area  */
.section-post-header {
   display: none;
}
/* Posts - resize Title h2  */
.post-wrapper-content h2 {
    font-size: 50px;
    line-height: 50px;
    font-weight: 600;
    letter-spacing: -1px;
    margin-bottom: 30px;
    font-family: Roboto Slab;
}
.post-wrapper-content h3 {
    font-family: Roboto Slab;
}
/* Blog list posts */
.post-desc-wrapper {
    width: 49%;
}
.post-photo-wrapper {
    width: 49%;
    float: right;
}
.post-head h2, h2 a, h2 a:hover {   
    color: #40c8f4;
    font-size: 20px;
}
.classic .post-item {
     border-bottom: 2px solid #40c8f4;
     padding-bottom: 40px;
}

/* Read More link  */
.post-footer {
    background: none;
    padding: 0;
}
.post-footer .post-links {
    float: left;
    border-left-width: 0px;
    padding-left: 0;
}
.grid .post-excerpt {
    display:none;
}

/* Social Share Box   */
.share_wrapper {
    border-width: 0px;
}
.share_item {
    padding: 10px 15px 35px;
}

/* PORTFOLIO-MOSONRY */
.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .links-wrappper {display: none}
.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc .desc-inner {height: max-content;}
.portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {padding: 5% 5%}
a:hover  {text-decoration: none}
.entry-title {display: none}

/* CLIENTS NETWORK LOGO  */
ul.clients .client_wrapper {
    background: #FFF;
}

															/* FOOTER*/
#Footer .footer_copy .social-menu li {
    padding-right: 36px;
    border-right: 0px solid rgba(255,255,255,.1);
}
.footer-copy-center #Footer .footer_copy .copyright {
    display: none;
}
#Footer .footer_copy .one {
    padding-top: 10px;
    min-height: 40px;
}

/* MOBILE  */
@media only screen and (max-width: 767px)
{
.menu-top-menu-container {display: none;}
.search_hide {display: none;}
.gs-wrapper  img {
	width:200px !important;
	height:145px !important;
}
.section_wrapper .column {
    margin: 0 0 0px;
}
}

body:not(.template-slider):not(.header-simple) #Header{min-height: 30px;}
